<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<parameters-notification [operation]="operation" [operationStatus]="operationStatus"></parameters-notification>

<div fxLayout="row wrap" fxLayoutAlign="space-between stretch">
  <base-card [operation]="operation"></base-card>
  <milestone-card [operation]="operation"></milestone-card>
  <domain-influence-card [file]="domainInfluenceFile"></domain-influence-card>
  <repository-card [files]="repositoryFiles"></repository-card>
  <testing-cards-lot-card [operation]="operation" [inConfiguration]="true"></testing-cards-lot-card>
  <election-page-properties-card [operation]="operation"
                                 *ngIf="hasElection || hasElectionPageModel"></election-page-properties-card>
  <document-card [files]="documentFiles"></document-card>
  <management-entity-card [operation]="operation"></management-entity-card>
  <ballot-documentation-card [operation]="operation"></ballot-documentation-card>
  <voting-site-configuration-card [operation]="operation"></voting-site-configuration-card>
  <div class="like-cards"></div>
  <div class="like-cards"></div>
</div>
